{
  "description": "워크스테이션에서 실행함. 워크스테이션 oracle 연결.",
  "myHostId": "fox-mkami-dev-oracle",
  "myHostName": "mkami.foxsoft.kr",
  "myListenPort": 17801,
  "knownAgentList": [
    {
      "hostId": "fox-ami-dev-cubrid",
      "hostName": "ami.foxsoft.kr",
      "listenPort": 17801,
      "dropBoxIdList": [
        "dropbox-fox-ami-dev-cubrid-receive-code-list",
        "dropbox-fox-ami-dev-cubrid-receive-comm-meth-list",
        "dropbox-fox-ami-dev-cubrid-receive-dept-list",
        "dropbox-fox-ami-dev-cubrid-receive-err-cause-list",
        "dropbox-fox-ami-dev-cubrid-receive-err-type-list",
        "dropbox-fox-ami-dev-cubrid-receive-kdn-dept-list",
        "dropbox-fox-ami-dev-cubrid-receive-order-list",
        "dropbox-fox-ami-dev-cubrid-receive-work-group-list",
        "dropbox-fox-ami-dev-cubrid-receive-fac-err-cur-dcu-list",
        "dropbox-fox-ami-dev-cubrid-receive-fac-err-cur-modem-list",
        "dropbox-fox-ami-dev-cubrid-receive-fac-err-clr-list",
        "dropbox-fox-ami-dev-cubrid-receive-fcty-danger-info-list",
        "dropbox-fox-ami-dev-cubrid-receive-fcty-cs-meter-info-list",
        "dropbox-fox-ami-dev-cubrid-receive-fcty-dcu-info-list",
        "dropbox-fox-ami-dev-cubrid-receive-sigong-master-list",
        "dropbox-fox-ami-dev-cubrid-receive-sigong-sbcn-co-list",
        "dropbox-fox-ami-dev-cubrid-receive-sigong-order-new-modem-list",
        "dropbox-fox-ami-dev-cubrid-receive-sigong-order-sig-modem-list",
        "dropbox-fox-ami-dev-cubrid-receive-meter-ndl-lst-list",
        "dropbox-fox-ami-dev-cubrid-receive-mtr-mst-list",
        "dropbox-fox-ami-dev-cubrid-receive-mtr-mst-detail-list",
        "dropbox-fox-ami-dev-cubrid-receive-ann-mtr-insp-expr-list",
        "dropbox-fox-ami-dev-cubrid-receive-inln-co-list",
        "dropbox-fox-ami-dev-cubrid-receive-sbcn-co-list",
        "dropbox-fox-ami-dev-cubrid-receive-equip-mtrl-list",
        "dropbox-fox-ami-dev-cubrid-receive-mng-plce-list",
        "dropbox-fox-ami-dev-cubrid-receive-pckn-list",
        "dropbox-fox-ami-dev-cubrid-receive-mtrl-tp-list",
        "dropbox-fox-ami-dev-cubrid-receive-amms-reg-co-to-sbcn-co-list",
        "dropbox-fox-ami-dev-cubrid-receive-amms-reg-co-to-inln-co-list",
        "dropbox-fox-ami-dev-cubrid-receive-mtr-expire-inst-list",
        "dropbox-fox-ami-dev-cubrid-receive-mtr-acpt-inst-list",
        "dropbox-fox-ami-dev-cubrid-receive-ad-user-list",
        "dropbox-fox-ami-dev-cubrid-receive-etc-user-list",
        "dropbox-fox-ami-dev-cubrid-receive-kami-user-list"
      ],
      "routingHostIdList": [
        "fox-ami-dev-cubrid"
      ]
    }
  ],
  "statusChecker": {
    "cron": "0/5 * * * * *",
    "consoleHostName": "192.168.0.16",
    "consoleListenPort": 17443,
    "consoleSslEnabled": false
  },
  "dataSourceConfig": [
    {
      "dataSourceId": "ds-oracle",
      "driverClassName": "oracle.jdbc.driver.OracleDriver",
      "url": "jdbc:oracle:thin:@mkami.foxsoft.kr:1521:xe",
      "username": "ami",
      "password": "fox12#$%",
      "initialSize": 10,
      "minIdle": 10,
      "maxIdle": 30,
      "maxTotal": 300,
      "maximumRowForTransaction": 1000
    }
  ],
  "sqlMapperLocations": [
    "/home/dfxagent/agent/conf/mappers/**/*.xml"
  ],
  "logging": {
    "logDirectory": "/home/dfxagent/agent/logs",
    "logFileName": "dfxagent.log",
    "logName": "DFX_LOG",
    "maxHistory": 30,
    "logPattern": "%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n",
    "rootLogLevel": "DEBUG",
    "packages": [
      {
        "com.bsmlab.dfx.agent": "DEBUG",
        "jdbc.timing": "DEBUG",
        "jdbc.sqltiming": "OFF",
        "jdbc.sqlonly": "OFF",
        "jdbc.audit": "OFF",
        "jdbc.resultset": "OFF",
        "jdbc.resultsettable": "OFF",
        "jdbc.connection": "OFF",
        "org.springframework": "INFO"
      }
    ]
  },
  "dropBoxConfig": {
    "receivedMessageStorageRoot": "/home/dfxagent/agent/messages/received",
    "processedMessageStorageRoot": "/home/dfxagent/agent/messages/processed",
    "failureMessageStorageRoot": "/home/dfxagent/agent/messages/failure",
    "manualMessageStorageRoot": "/home/dfxagent/agent/messages/manual",
    "threadPoolSize": 300,
    "retentionDaysOfProcessedMessage": 60,
    "dropBoxList": [
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-atch-file-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.fmp.cdm.insertAtchFileListForReceive",
        "description": "공통 첨부파일 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-atch-file-detail-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.fmp.cdm.insertAtchFileDetailListForReceive",
        "description": "공통 첨부파일상세 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-work-act-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.obs.insertWorkActDcuListForReceive",
        "description": "유지관리 조치내용_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-work-act-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.obs.insertWorkActModemListForReceive",
        "description": "유지관리 조치내용_모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-etc-act-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.obs.insertEtcActDcuListForReceive",
        "description": "유지관리 기타 조치_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-etc-act-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.obs.insertEtcActModemListForReceive",
        "description": "유지관리 기타 조치_모뎀계기 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-work-act-svc-cd-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.obs.insertWorkActSvcCdListForReceive",
        "description": "유지관리 조치내용_노임품목 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-sigong-act-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.cst.insertSigongActDcuListForReceive",
        "description": "AMI공사관리 시공조치내역_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-sigong-act-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.cst.insertSigongActModemListForReceive",
        "description": "AMI공사관리 시공조치내역_모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-sigong-unable-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.cst.insertSigongUnableDcuListForReceive",
        "description": "AMI공사관리 설치불가/철거내역_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-sigong-unable-modem-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.cst.insertSigongUnableModemListForReceive",
        "description": "AMI공사관리 설치불가/철거내역_모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-meter-ndl-act-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.emr.insertMeterNdlActListForReceive",
        "description": "임시조치 당월검침정보(데이터) 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-remo-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrRemoListForReceive",
        "description": "계기관리 부설 작업 상세 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-ct-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrCtListForReceive",
        "description": "계기관리 부속 변류기 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-ct-detail-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrCtDetailListForReceive",
        "description": "계기관리 부속 변류기 상세 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-ts-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrTsListForReceive",
        "description": "계기관리 부속 타임스위치 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-ms-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrMsListForReceive",
        "description": "계기관리 부속 전자접촉기 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-mb-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrMbListForReceive",
        "description": "계기관리 부속 계기함 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-spd-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrSpdListForReceive",
        "description": "계기관리 부속 SPD 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-gd-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrGdListForReceive",
        "description": "계기관리 지침작업정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-sl-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrSlListForReceive",
        "description": "계기관리 봉인작업정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-pt-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrPtListForReceive",
        "description": "계기관리 변성기 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-ttb-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrTtbListForReceive",
        "description": "계기관리 시험용단자대 작업 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-mtr-inst-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertMtrInstListForReceive",
        "description": "계기관리 작업 대상 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-equip-base-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertEquipBaseListForReceive",
        "description": "자재관리 자재기본정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-equip-move-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertEquipMoveListForReceive",
        "description": "자재관리 자재이력정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-dlvg-dcu-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertDlvgDcuListForReceive",
        "description": "자재관리 자재납품마스터_DCU 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-dlvg-modm-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertDlvgModmListForReceive",
        "description": "자재관리 자재납품마스터_모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-dlvg-metr-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertDlvgMetrListForReceive",
        "description": "자재관리 자재납품마스터_계기 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-dlvg-lte-modm-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtl.insertDlvgLteModmListForReceive",
        "description": "자재관리 자재납품마스터_LTE모뎀 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-work-act-dcu-smgw-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertWorkActDcuSmgwListForReceive",
        "description": "유지관리 내장애 DCU SMGW 장애조치 정보 수신"
      },
      {
        "dropBoxId": "dropbox-fox-mkami-dev-oracle-receive-etc-act-dcu-smgw-list",
        "taskType": "RECEIVE_DB_TO_DB_SAVE",
        "dataSourceId": "ds-oracle",
        "sqlId": "com.kdn.mkami.mob.mtr.insertEtcActDcuSmgwListForReceive",
        "description": "유지관리 기타장애 DCU SMGW 장애조치 정보 수신"
      }
    ]
  },
  "postmanConfig": {
    "threadPoolSize": 30,
    "postmanList": [
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-code-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "1,31 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectCodeListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateCodeListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-code-list",
        "description": "공통 T_CODE 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-comm-meth-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "2,32 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectCommMethListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateCommMethListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-comm-meth-list",
        "description": "공통 T_COMM_METH 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-dept-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "3,33 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectDeptListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateDeptListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-dept-list",
        "description": "공통 T_DEPT 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-err-cause-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "4,34 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectErrCauseListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateErrCauseListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-err-cause-list",
        "description": "공통 T_ERR_CAUSE 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-err-type-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "5,35 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectErrTypeListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateErrTypeListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-err-type-list",
        "description": "공통 T_ERR_TYPE 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-kdn-dept-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "6,36 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectKdnDeptListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateKdnDeptListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-kdn-dept-list",
        "description": "공통 T_KDN_DEPT 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-order-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "7,37 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectOrderListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateOrderListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-order-list",
        "description": "공통 T_ORDER 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-work-group-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "8,38 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectWorkGroupListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateWorkGroupListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-work-group-list",
        "description": "공통 T_WORK_GROUP 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fac-err-cur-dcu-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "9,39 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFacErrCurDcuListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFacErrCurDcuListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fac-err-cur-dcu-list",
        "description": "유지관리 작업대상_DCU 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fac-err-cur-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "10,40 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFacErrCurModemListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFacErrCurModemListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fac-err-cur-modem-list",
        "description": "유지관리 작업대상_모뎀 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fcty-danger-info-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "11,41 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFctyDangerInfoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFctyDangerInfoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fcty-danger-info-list",
        "description": "유지관리 위험불가개소 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fac-err-clr-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "12,42 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFacErrClrListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFacErrClrListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fac-err-clr-list",
        "description": "유지관리 계기장애처리완료 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fcty-cs-meter-info-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "13,43 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFctyCsMeterInfoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFctyCsMeterInfoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fcty-cs-meter-info-list",
        "description": "유지관리 설비계기정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-fcty-dcu-info-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "14,44 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.obs.selectFctyDcuInfoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.obs.updateFctyDcuInfoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-fcty-dcu-info-list",
        "description": "유지관리 설비DCU정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-sigong-master-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "15,45 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.cst.selectSigongMasterListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.cst.updateSigongMasterListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-sigong-master-list",
        "description": "AMI공사관리 공사기본정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-sigong-sbcn-co-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "16,46 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.cst.selectSigongSbcnCoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.cst.updateSigongSbcnCoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-sigong-sbcn-co-list",
        "description": "AMI공사관리 공사별 하도급업체 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-sigong-order-new-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "17,47 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.cst.selectSigongOrderNewModemListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.cst.updateSigongOrderNewModemListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-sigong-order-new-modem-list",
        "description": "AMI공사관리 대상정보_모뎀_신규공사 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-sigong-order-sig-modem-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "18,48 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.cst.selectSigongOrderSigModemListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.cst.updateSigongOrderSigModemListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-sigong-order-sig-modem-list",
        "description": "AMI공사관리 대상정보_모뎀_신호보강 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-meter-ndl-lst-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "19,49 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.emr.selectMeterNdlLstListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.emr.updateMeterNdlLstListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-meter-ndl-lst-list",
        "description": "임시조치 전월검침정보(데이터) 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mtr-mst-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "20,50 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtr.selectMtrMstListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtr.updateMtrMstListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mtr-mst-list",
        "description": "계기관리 계기작업공사정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mtr-mst-detail-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "21,51 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtr.selectMtrMstDetailListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtr.updateMtrMstDetailListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mtr-mst-detail-list",
        "description": "계기관리 계기작업공사현장정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-ann-mtr-insp-expr-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "23,53 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtr.selectAnnMtrInspExprListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtr.updateAnnMtrInspExprListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-ann-mtr-insp-expr-list",
        "description": "계기관리 연간대상실효계기목록 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-inln-co-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "24,54 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectInlnCoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateInlnCoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-inln-co-list",
        "description": "공통 내선업체 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-sbcn-co-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "25,55 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.cdm.selectSbcnCoListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.cdm.updateSbcnCoListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-sbcn-co-list",
        "description": "공통 하도급사 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-equip-mtrl-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "26,56 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectEquipMtrlListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updateEquipMtrlListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-equip-mtrl-list",
        "description": "자재관리 자재마스터 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mng-plce-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "27,57 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectMngPlceListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updateMngPlceListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mng-plce-list",
        "description": "자재관리 자재보관장소 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-pckn-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "28,58 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectPcknListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updatePcknListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-pckn-list",
        "description": "자재관리 패킹 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mtrl-tp-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "29,59 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectMtrlTpListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updateMtrlTpListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mtrl-tp-list",
        "description": "자재관리 자재유형 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-amms-reg-co-to-sbcn-co-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "0,30 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectAmmsRegCoListToSbcnCoForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updateAmmsRegCoListToSbcnCoTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-amms-reg-co-to-sbcn-co-list",
        "description": "자재관리 AMMS등록업체 - 하도급사 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-amms-reg-co-to-inln-co-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "1,31 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtl.selectAmmsRegCoListToInlnCoForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtl.updateAmmsRegCoListToInlnCoTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-amms-reg-co-to-inln-co-list",
        "description": "자재관리 AMMS등록업체 - 내선업체 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mtr-expire-inst-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "2,32 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtr.selectJat1010ListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtr.updateJat1010ListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mtr-expire-inst-list",
        "description": "계기관리 실효계기 작업 대상리스트 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-mtr-acpt-inst-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "3,33 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.mob.mtr.selectJct0101ListForSend",
          "postProcessingSqlId": "com.kdn.mkami.mob.mtr.updateJct0101ListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-mtr-acpt-inst-list",
        "description": "계기관리 실효계기 외 작업 대상리스트 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-ad-user-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "4,34 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.mei.selectAdUserListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.mei.updateAdUserListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-ad-user-list",
        "description": "사용자 관리 AD_USER 정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-etc-user-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "5,35 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.mei.selectEtcUserListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.mei.updateEtcUserListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-etc-user-list",
        "description": "사용자 관리 ETC_USER 정보 송신"
      },
      {
        "postmanId": "postman-fox-mkami-dev-oracle-send-kami-user-list",
        "taskType": "DB_READ_THEN_SEND",
        "action": {
          "type": "SCHEDULED",
          "cron": "6,36 0/1 * * * *"
        },
        "message": {
          "messageType": "TRANSFER_DB_TO_DB",
          "dataSourceId": "ds-oracle",
          "sqlId": "com.kdn.mkami.fmp.mei.selectKamiUserListForSend",
          "postProcessingSqlId": "com.kdn.mkami.fmp.mei.updateKamiUserListTransferDone"
        },
        "recipientHostId": "fox-ami-dev-cubrid",
        "recipientDropBoxId": "dropbox-fox-ami-dev-cubrid-receive-kami-user-list",
        "description": "사용자 관리 KAMI_USER 정보 송신"
      }
    ]
  }
}
